@media only screen and (max-width: 600px) {

    .navbar-toggler i{color: #333;font-size: 24px}
    #brainspine-navmenu .active{border: none;color: #d2a36d}

    
    #homepage-slider{margin-bottom: 20px;width: 100%;margin-top: 0 !important}
    #homepage-about h3{margin-top: 20px}
    .navigation-space{margin-top: 60px}
    
    #homepage-about{margin-top: 60px}

    .cta h3{font-size: 24px !important}
    .cta p{font-size: 16px !important}

    #doctor-slider h4{margin-top: 20px}
    #doctor-slider article{margin-bottom: 20px}
    #doctor-slider a{position: relative;}

    #homepage-gallery{margin-top: 40px}
    #homepage-gallery .col-xs-12{margin-bottom: 20px}
    #homepage-gallery .see-more{position: relative;left: unset}

    #doctor-slider .team-pagination{bottom: unset;}

    #homepage-infographic img{width: 100%}
    #homepage-infographic .row .col-xs-12{margin-bottom: 20px}
    #homepage-infographic .see-more p{margin-top: 20px}

    #homepage-coex .col-xs-12{margin-bottom: 20px}
    #homepage-coex section,#homepage-coex img{display: inline-block}
    #homepage-coex section{margin-left: 20px;}
    #homepage-coex article{margin-top: 20px}
    #homepage-coex section h4{
        font-size: 20px;
        font-weight: 600;
        color: #4a4a4a;
        margin-top: 14px
    }

    #homepage-coex section p{
        font-size: 16px;
        font-weight: 600;
        color: #4a4a4a;
    }

    #homepage-why{margin-top: 60px}

    #homepage-patients .img-cover{margin: auto}
    #homepage-patients article{margin-top: 20px;text-align: center}
    #homepage-patients span.name{text-align: center;display: block}

    #homepage-coex h3, #homepage-stetho h3{margin-bottom: 40px}
    #homepage-stetho .img-cover{width: 100% !important}
    #homepage-stetho .content{right: 0;width: 80% !important;left: 25%;top: 60%}
    #homepage-stetho .content h4 a {
        font-size: 14px;
        font-weight: 600 !important;
        line-height: 1.57 !important;
        color: #4a4a4a !important;
    }

    #homepage-infographic .data{margin-bottom: 16px}


    #homepage-meet .col-xs-12{margin-bottom: 40px;}
    #homepage-meet .row{margin-top: 40px}
    #homepage-meet img,#homepage-meet section{display: inline-block;vertical-align: top}
    #homepage-meet section{width: 60%;margin-left: 20px}
    #homepage-meet img{width: 30% !important;height: auto !important}
    #homepage-meet h5{margin-top: 0}

    #homepage-patients .patients-pagination{left: 10% !important}

    .patients-pagination span{display: inline-block}

    #homepage-location{margin-top: 40px}
    #homepage-location iframe{height: 260px}

    #team-page .goto-profile{position: relative;}
    #team-page article{margin-bottom: 20px}

    #story-detail-page .container-fluid, #story-detail-page article{padding: 0 28px}
    #story-detail-page h4{font-size: 20px}
    #story-detail-page h3{font-size: 28px}
    #story-detail-page .content{margin-top: 40px}
    #story-detail-page .line{margin: 20px auto}

    #article-page .meta{position: relative;}
    #article-page article{margin-bottom: 20px}

    #about-page section{padding: 0 20px}

    #gallery-page .gallery-foto .img-cover{height: 150px}
    #gallery-page .secondary-tab li{margin: 0 10px}
    #gallery-page .secondary-tab{margin-top: 0px;border-bottom: 1px solid #ddd}
    #gallery-page .nav-cover{margin-bottom: 2px}
    
    footer{margin-top: 40px;padding-top: 0px}
    footer #logo{margin-bottom: 40px;text-align: center;}
    footer .col-sm-12{margin-top: 40px}
    footer h3{font-weight: 900;text-align: center;}
    footer .col-6{margin-bottom: 30px}
    footer .affiliation img{height: 30px}
    footer .affiliation{margin-top:0}
    footer .affiliation .col{text-align: center}
    footer .more-info{margin-bottom: 40px}

    #home-button{padding:0 !important;text-align: center;}
    #home-button .nav-link{padding:0 !important}

    .gallery-content .photo-column, .gallery-content .video-column{margin-bottom: 40px}
}

@media only screen and (max-width: 1200px) {
    .container {
        max-width: 1200px !important
    }
}
@media only screen and (min-width: 1201px) {
}
